[darcs-users] compiling darcs with ghc-6.4 failed

Gour darcs_users at atmarama.org
Mon Mar 21 15:34:38 UTC 2005


Andrei A. Voropaev (av at simcon-mt.com) wrote:

> That shouldn't make any difference. configure is a shell script that
> does not (normally) require autotools. Anyway

Normally - yes ;)

However, maybe it's  the issue mentioned by Goran in another post - I
also fetch 'darcs' directly from its repo :-)

Sincerely,
Gour

-- 
Registered Linux User	| #278493
GPG Public Key		| 8C44EDCD
 




More information about the darcs-users mailing list